body { 
	font-family: Arial,sans-serif ;
	padding:0; 
	margin:0; 
	background-color:#fff;
	}
	
a {
	color:#0626A9; 
	text-decoration:none;
	}
	
.wrapper {
	background: #f5f5f5;
	width:308px;
	height:250px;
	font-family:Arial, Helvetica, Verdana;
	}

.hero {
	background-position:0px 0px;
	width:300px;
	height:115px;
	border:0;
	}

.hero img {
	margin: 10px 0 0 0;
	float: left;
	}

.subhero {
	width:280px;
	height:115px;
	padding: 0 10px;
	}

.text {
	color: #000000;
	margin: 10px 0 0 10px;
	cursor:pointer;
	font-family: Arial, Helvetica, Verdana;
	width:170px;
	float: left;
	position: relative;
	height: 95px;
	}

.action {
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
	color:#004db3;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	}

.maintext {
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
	color: #333333;	
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 auto;	
	padding-top: 10px;
	}
	
.heading_top {
	display:none;
	}

.heading {
	font-size:13px;
	margin: 0 auto;
	color:#666;
	vertical-align:middle;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

a:hover .heading { font-family:Arial, Helvetica, sans-serif; color: #5f8edc; text-decoration:underline;}

a:hover .action { font-family:Arial, Helvetica, sans-serif; color: #5f8edc; text-decoration:underline;}